﻿/* DAC Layout for pages 1020px wider or less. To be viewable on a laptop as easily as on a desktop with no horizontal scroll */
.aboutus_box {
	float:left;
	width: 300px;
	min-height: 250px;
	background-image:url('../Images/gif/tbg.gif');
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight:bold;
	padding:5px;
	margin-left:50px;
}



body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	background-color: #C0C0C0; 
	width: 1020px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding: 0;
	border: 0;
	
}

#container {
	/* width: 1020px; */
	/* min-height: 1800px; */
	margin: 0 auto;
	background-color: #67b;
	
}

#content {
	float: left;
	width: 898px;
	/* min-height: 500px; */
	padding: 0px;
	padding-left: 2px;
	overflow: auto;
	background-color: white;
	margin: 0px;
	position: relative;
	border-style: solid; 
	border-width: 1px; 
	font-size:16px;  /*-- Added 5/28 - Needs to be confirmed and may need to be struck altogether --*/
	
}

#masthead {
	text-align: right;
	width: 1014px;
	margin:0px;
	padding: 3px;
	overflow: auto;
	background-color: white;
	 }

#sidebar {
	float: left;
	width: 118px;
	background-color: blue;
	position: relative;
	clear: both;
	display: inline;
	color:white;
	font-size:14px;
	}

/* Submenu within sidebar */
#submn { 
	width: 114px;
	margin: 2px;
	border-width:2px;
		
}

#topnavbar {
	height: 45px;
	background-color: blue; 
	clear: both;
}
#bannerbox {
	height: 330px;
	width:1020px;
	clear: both;
	background-color: white;

}

#ph_family_box {
	float: left;
	width: 214px;
	height: 400px;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
	position: relative;
}

#ph_family_box_nav {/* for nav button only */
	width: 200px;
	position:absolute;
	bottom:0px;
	left: 18px;
	
}


#footer {
	width: 986px;
	height: 100px;
	clear: both;
	text-align: left;
	background-color:  white;
	padding: 15px;
	margin: 2px; 
	border-style: solid;
	border: 15px;
	border-color: green;
	
}

.banner_position {
	position:absolute; 
	left: 0px; 
	z-index: 1; 
}

.float_right {
	float:right;
}

.float_left {
	float:left;
}

.wdth_200 {
		width: 200px;
	}
